<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class KeyTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('key')
            ->label('کلید')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
